.service-box-widget {
  background-color: var(--color-normal-light);
  border: 1px solid var(--color-border-normal);
  padding-left: var(--spacing-medium);
  padding-top: var(--spacing-medium);
  border-radius: var(--radius-medium);
  height: 100%;
  box-shadow: 0 1px 3px #0000001a;
}
.service-box-widget .service-box-title {
  font-size: var(--text-large);
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  list-style-type: none;
  display: -webkit-box;
  overflow: hidden;
}
.service-box-widget .service-box-list-link {
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  padding-left: 1px;
  padding-right: 8px;
  text-decoration: none;
  display: -webkit-box;
  overflow: hidden;
}
.service-box-widget .service-box-grid {
  grid-template-columns: repeat(12, 1fr);
  width: 100%;
  display: grid;
}
.service-box-widget .service-box-col-span-4 {
  grid-column: span 2 / span 2;
}
.service-box-widget .service-box-col-span-8 {
  grid-column: span 10 / span 10;
}
.service-box-widget .service-box-img-container img {
  padding: var(--spacing-medium);
  width: 100%;
  height: auto;
}
.service-box-widget .service-box-list {
  margin-top: var(--spacing-medium);
  font-size: 0.875rem;
}
.service-box-widget .service-box-list-item {
  gap: var(--spacing-small);
  padding: calc(var(--spacing-small) / 2);
  display: flex;
}
.service-box-widget .service-box-list-item p {
  margin: 0;
}
.service-box-widget .service-box-bullet {
  width: var(--spacing-small);
  height: calc(var(--spacing-small) * 1.5);
  margin-top: calc(var(--spacing-small) / 2);
  background-image: url(/images/bullet_tick.png);
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: contain;
  flex: 0 0 10px;
}
